<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>WidgetSheet_Class</name>
    <message>
        <source>Show the mouse right-click context menu</source>
        <translation>Show the mouse right-click context menu</translation>
    </message>
    <message>
        <source>Refresh the current view (shortcut key: F5)</source>
        <translation>Refresh the current view (shortcut key: F5)</translation>
    </message>
    <message>
        <source>Current document name or URL link address</source>
        <translation>Current document name or URL link address</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>Open</translation>
    </message>
    <message>
        <source>Open an existing document (shortcut key: Ctrl + O)</source>
        <translation>Open an existing document (shortcut key: Ctrl + O)</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Save</translation>
    </message>
    <message>
        <source>Save the current document content to the local disk (shortcut key: Ctrl + S)</source>
        <translation>Save the current document content to the local disk (shortcut key: Ctrl + S)</translation>
    </message>
    <message>
        <source>Row: %d  Column: %d</source>
        <translation>Row: %d  Column: %d</translation>
    </message>
    <message>
        <source>Related application running tips</source>
        <translation>Related application running tips</translation>
    </message>
    <message>
        <source>Other types of processing prompt message</source>
        <translation>Other types of processing prompt message</translation>
    </message>
    <message>
        <source>Total Entries: %d</source>
        <translation>Total Entries: %d</translation>
    </message>
    <message>
        <source>To deal with the total number of entries</source>
        <translation>To deal with the total number of entries</translation>
    </message>
    <message>
        <source>Remove R&amp;ow for All</source>
        <translation>Remove R&amp;ow for All</translation>
    </message>
    <message>
        <source>Remove all the lines in the spreadsheet (shortcut key: Shift + R)</source>
        <translation>Remove all the lines in the spreadsheet (shortcut key: Shift + R)</translation>
    </message>
    <message>
        <source>Remove Row for &amp;Current</source>
        <translation>Remove Row for &amp;Current</translation>
    </message>
    <message>
        <source>Remove current the line in the spreadsheet</source>
        <translation>Remove current the line in the spreadsheet</translation>
    </message>
    <message>
        <source>Clea&amp;r All</source>
        <translation>Clea&amp;r All</translation>
    </message>
    <message>
        <source>Clear all the contents (shortcut key: Ctrl + Del)</source>
        <translation>Clear all the contents (shortcut key: Ctrl + Del)</translation>
    </message>
    <message>
        <source>Remove &amp;File for All</source>
        <translation>Remove &amp;File for All</translation>
    </message>
    <message>
        <source>Remove all the local disk files in the spreadsheet</source>
        <translation>Remove all the local disk files in the spreadsheet</translation>
    </message>
    <message>
        <source>Remove F&amp;ile for Current</source>
        <translation>Remove F&amp;ile for Current</translation>
    </message>
    <message>
        <source>Remove current the local disk file in the spreadsheet</source>
        <translation>Remove current the local disk file in the spreadsheet</translation>
    </message>
    <message>
        <source>Remove Empty &amp;Dir for All</source>
        <translation>Remove Empty &amp;Dir for All</translation>
    </message>
    <message>
        <source>Remove all the local disk empty directories in the spreadsheet</source>
        <translation>Remove all the local disk empty directories in the spreadsheet</translation>
    </message>
    <message>
        <source>Remove Empty D&amp;ir for Current</source>
        <translation>Remove Empty D&amp;ir for Current</translation>
    </message>
    <message>
        <source>Remove current the local disk empty directory in the spreadsheet</source>
        <translation>Remove current the local disk empty directory in the spreadsheet</translation>
    </message>
    <message>
        <source>&amp;Select All</source>
        <translation>&amp;Select All</translation>
    </message>
    <message>
        <source>Select all the contents (shortcut key: Ctrl + A)</source>
        <translation>Select all the contents (shortcut key: Ctrl + A)</translation>
    </message>
    <message>
        <source>R&amp;efresh</source>
        <translation>R&amp;efresh</translation>
    </message>
</context>
</TS>
